*
{
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
}
body
{
    text-align: center; /*	background-color: #44607e;*/ /*background-color: #F46E8F;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#central
{
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    position: relative;
    width: 800px;
    text-align: left;
    background-color: #FFFFFF;
}
#header
{
    background-image: url(../images/header1.html);
    height: 232px;
    width: 800px;
    left: 0px;
    top: 0px;
}
#header a
{
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    font-weight: bolder;
    color: #FFFFFF;
    text-decoration: none;
    margin-left: 112px;
    font-family: "Courier New" , Courier, mono;
    margin-top: 35px;
}
#navlist
{
    margin-left: 0px;
    padding-left: 0px;
    white-space: nowrap;
    position: absolute;
    height: 27px;
    width: 800px;
    top: 225px;
}
#navlist li
{
    display: inline;
    list-style-type: none;
}
#navlist a
{
    padding: 3px 10px;
    background-image: url(../images/button1.html);
    height: 20px;
    width: 114px;
    display: inline;
    position: absolute;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
#navlist a:hover
{
    background-image: url(../images/buttonover1.html);
}
#n1
{
    left: 0px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n2
{
    left: 111px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n3
{
    left: 222px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n4
{
    left: 333px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n5
{
    left: 444px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n6
{
    left: 555px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#n7
{
    left: 666px;
    font-family: Arial, Times, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#content
{
    margin-top: 252px;
    position: absolute;
    width: 800px;
    background-color: #FFFFFF;
}
#footer
{
    clear: both;
    position: relative;
    height: 46px;
    background-image: url(../images/footer.html);
    background-repeat: no-repeat;
    background-position: right bottom;
}
#footer p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    float: right;
    padding-top: 23px;
    margin-right: 10px;
}
#footer a
{
    color: #fff;
}
#footer a:hover
{
    color: #fff;
}
#imagepreloader
{
    visibility: hidden;
    overflow: hidden;
    height: 0px;
    width: 0px;
}


table.sample
{
    border-width: 0px 0px 0px 0px;
    border-spacing: 2px 2px;
    border-style: outset outset outset outset;
    border-color: gray gray gray gray;
    border-collapse: separate;
}
table.sample th
{
    border-width: 0px 0px 0px 0px;
    padding: 1px 1px 1px 1px;
    border-style: inset inset inset inset;
    border-color: white white white white;
    background-color: #00244A;
    -moz-border-radius: 12px 12px 12px 12px;
}






table.sample td
{
    border-width: 2px 2px 2px 2px;
    padding: 3px 3px 3px 3px;
    border-style: inset inset inset inset;
    border-color: black black black black;
    -moz-border-radius: 12px 12px 12px 12px;
}

.boldText
{
    font-size: 13px;
    font-weight: bold;
    font-family: sans-serif, Arial;
}


.boldBigText
{
    font-size: 13px;
    font-weight: bold;
    font-family: sans-serif, Arial;
}

.boldBigBigText
{
    font-size: 20px;
    font-weight: bold;
    font-family: sans-serif, Arial;
}

.lotteryButton
{
    background-color: transparent;
    color: #FFFFFF;
    border: 0px;
    border-top-color: #FFFFFF;
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    width: 143px;
    height: 40px;
}

.actionButton
{
    color: #FFFFFF;
    border: 0px;
    border-top-color: #FFFFFF;
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    width: 123px;
    height: 40px;
}


/* ================================= */
/* ===========Custom CSS============ */
/* ================================= */

.main-table {
    /* margin: 62px 0 58px; */
}


.upbtn {
    width: 960px;
}

.lg-btn {
    margin-left: 60px !important;
    background: white !important;
}

.uptr {
    margin-bottom: 40px;
}

.or-row {
    background: #ff946d;
}


